Bug 6866 - RFE: Can't save queries as URLs
RFE: Can't save queries as URLs
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-11-09 17:36 EST by Stephen Rasku
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-11-12 00:31:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen Rasku 1999-11-09 17:36:33 EST
Since the queries use POST for submitting queries, it is not
possible to save a query as a URL.  Therefore, you can't
bookmark saved queries in the browser.
Comment 1 David Lawrence 1999-11-12 00:31:59 EST
This seems to be working fine now in the latest changes of bugzilla. Please try
this one again and see if it works for you. If not, you can reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.